<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>ユーザ情報詳細参照</title>

    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
		<link rel="stylesheet"
		  href="style.css">
	
</head>

<body>

<div class="header">
	<ul>
     <li class="log-out">ログアウト</li>
	<li class="header-user">ユーザ名 さん</li>
	</ul>
</div>
	
<div class="title">ユーザ情報詳細参照</div>
	
<form class="form">
  <div class="form-group">
    <label class="label">ログインID</label>
    <div class="info">id0001</div>
  </div>
	
  <div class="form-group">
    <label class="label">ユーザ名</label>
    <div class="info">田中太郎</div>
  </div>
	
	<div class="form-group">
    <label class="label">生年月日</label>
    <div class="info">1989年04月26日</div>
  </div>
	
	 <div class="form-group">
    <label class="label">登録日時</label>
    <div class="info">2017年01月01日 10:50</div>
  </div>
	
	<div class="form-group">
    <label class="label">更新日時</label>
    <div class="info">2017年02月01日 01:05</div>
  </div>
	
	
  <button type="submit" >更新</button>

	
</form>
	
<p class="return">戻る</p>
    
</body>
</html>